Application: gvSIG desktop - gvSIG add-on requests #2974
New Add-on for org.gvsig.derivedgeometries.app.mainplugin-1.0.2-6
11/06/2014 07:55 AM - Lluis Marqués

Status: Closed Start date: 11/06/2014
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

gvSIG-desktop-2.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.2-6-testing-all-all-j1_6

https://devel.gvsig.org/download/projects/gvsig-derived-geometries/pool/org.gvsig.derivedgeometries.app.mainplugin/gvSIG-desktop-
.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.2-6-testing-all-all-j1 _6.gvspki

History

#1-11/14/2014 05:01 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/14/2014 05:45 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/24/2014 08:07 AM - Alvaro Anguix
- Status changed from Fixed to Closed
